#include <bits/stdc++.h>
using namespace std;

int b, c;

int main()
{
	scanf("%d %d", &b, &c);
	if (b + c >= 256)
    {
        printf("0\n");
    }
    else
    {
        if (b > c)
        {
            printf("%d\n", 256-b);
        }
        else
        {
            printf("%d\n", 256-c);
        }
    }
	return 0;
}